# GimpUi.EnumComboBox

    from gi.repository import GimpUi

    enum_combo_box = GimpUi.EnumComboBox(model=value)

A Gtk.ComboBox subclass for selecting an enum value.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.ComboBox
            - GimpUi.IntComboBox
              - GimpUi.EnumComboBox

## Methods

- GimpUi.EnumComboBox.set_icon_prefix

## Properties

- model

## Fields

- GimpUi.EnumComboBox->parent_instance